AnsweredAssumed Answered

QID 87120: Apache false positive??

Question asked by lpt on May 1, 2014
Latest reply on May 3, 2014 by lpt

An authenticated scan of one of my customer's Linux hosts shows this Apache vulnerability. The vulnerability is called "Apache HTTP server HTTPOnly Cookie Information Disclosure Vulnerability" however my customer claims that Apache is not even installed on this box and claims it's a false positive. Has anyone else seen this as a false positive?

Outcomes